<?php
$z[0]=Array("field","莲蓬甲鱼,莲蓬甲鱼介绍,南漳特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","创新菜，以甲鱼、鱼茸、鸡蛋为主料。将净甲鱼肉剁块入笼蒸制，鱼茸造型成莲蓬状，点缀青丝，围在甲鱼肉周围，鸡蛋造型为荷叶状，摆在外围，鱼茸洁白，甲鱼酥烂，形态美观，有滋阴清热之功效。,莲蓬甲鱼,莲蓬甲鱼简介,南漳特产",73,326);
$z[1][4]['name']="description";
$z[2]=Array("field","莲蓬甲鱼_南漳特产莲蓬甲鱼",328,391);
$z[2][4]['name']="title";
$z[3]=Array("field","",393,432);
$z[3][4]['name']="writer";
$z[4]=Array("field","",434,473);
$z[4][4]['name']="source";
$z[5]=Array("field","",475,515);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　创新菜，以、鱼茸、鸡蛋为主料。将净甲鱼肉剁块入笼蒸制，鱼茸造型成莲蓬状，点缀青丝，围在甲鱼肉周围，鸡蛋造型为荷叶状，摆在外围，鱼茸洁白，甲鱼酥烂，形态美观，有滋阴清热之功效。		\n</p><p>　",517,742);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J330GIF-154E.gif",744,827);
$z[7][4]['name']="litpic";

?>